## clipper 1.46.0

=== DESCRIPTION ===
Package: clipper
Version: 1.46.0
Date: 2019-04-09
Title: Gene Set Analysis Exploiting Pathway Topology
Author: Paolo Martini <paolo.cavei@gmail.com>, Gabriele Sales <gabriele.sales@unipd.it>, Chiara Romualdi <chiara.romualdi@unipd.it>
Maintainer: Paolo Martini <paolo.cavei@gmail.com>
Description: Implements topological gene set analysis using a two-step empirical approach. It exploits graph decomposition theory to create a junction tree and reconstruct the most relevant signal path. In the first step clipper selects significant pathways according to statistical tests on the means and the concentration matrices of the graphs derived from pathway topologies. Then, it "clips" the whole pathway identifying  the signal paths having the greatest association with a specific phenotype.
Depends: R (>= 2.15.0), Matrix, graph
Imports: methods, Biobase, Rcpp, igraph, gRbase (>= 1.6.6), qpgraph,
        KEGGgraph, corpcor
Suggests: RUnit, BiocGenerics, graphite, ALL, hgu95av2.db, MASS,
        BiocStyle
Enhances: RCy3
License: AGPL-3
git_url: https://git.bioconductor.org/packages/clipper
git_branch: RELEASE_3_20
git_last_commit: faf2c1e
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: no
Packaged: 2024-10-30 00:02:10 UTC; biocbuild
