## clipper 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clipper
-Version: 1.46.0
+Version: 1.50.0
 Date: 2019-04-09
 Title: Gene Set Analysis Exploiting Pathway Topology
 Author: Paolo Martini <paolo.cavei@gmail.com>, Gabriele Sales <gabriele.sales@unipd.it>, Chiara Romualdi <chiara.romualdi@unipd.it>
@@ -13,10 +13,10 @@
 Enhances: RCy3
 License: AGPL-3
 git_url: https://git.bioconductor.org/packages/clipper
-git_branch: RELEASE_3_20
-git_last_commit: faf2c1e
-git_last_commit_date: 2024-10-29
-Repository: Bioconductor 3.20
-Date/Publication: 2024-10-29
+git_branch: RELEASE_3_22
+git_last_commit: a4ee17e
+git_last_commit_date: 2025-10-29
+Repository: Bioconductor 3.22
+Date/Publication: 2025-10-29
 NeedsCompilation: no
-Packaged: 2024-10-30 00:02:10 UTC; biocbuild
+Packaged: 2025-10-30 03:10:37 UTC; biocbuild
