## clipper 1.51.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clipper
-Version: 1.50.0
+Version: 1.51.0
 Date: 2019-04-09
 Title: Gene Set Analysis Exploiting Pathway Topology
 Author: Paolo Martini <paolo.cavei@gmail.com>, Gabriele Sales <gabriele.sales@unipd.it>, Chiara Romualdi <chiara.romualdi@unipd.it>
@@ -13,10 +13,10 @@
 Enhances: RCy3
 License: AGPL-3
 git_url: https://git.bioconductor.org/packages/clipper
-git_branch: RELEASE_3_22
-git_last_commit: a4ee17e
+git_branch: devel
+git_last_commit: 09e9ef4
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-11-04
 NeedsCompilation: no
-Packaged: 2025-10-30 03:10:37 UTC; biocbuild
+Packaged: 2025-11-04 21:49:05 UTC; biocbuild
