## clipper 2.1%2B20100511

=== debian/control ===
Source: clipper
Section: science
Priority: optional
Maintainer: Morten Kjeldgaard <mok0@ubuntu.com>
Homepage: http://www.ysbl.york.ac.uk/~cowtan/clipper/clipper.html
Build-Depends: debhelper (>= 7), cdbs, autotools-dev, quilt,
 sfftw-dev, fftw-dev, libgpp4-dev, libmmdb-dev, libtool, autoconf
Build-Depends-Indep: doxygen
Standards-Version: 3.9.1

Package: libclipper-dev
Section: libdevel
Architecture: any
Suggests: libclipper-doc
Depends: ${misc:Depends}, libclipper2 (= ${binary:Version} ), 
 libmmdb-dev, libgpp4-dev, sfftw-dev, fftw-dev
Description: object oriented development kit for crystallographic computing
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the performance
 of crystallographic computation.
 .
 This package contains development environment for programs which will use
 the clipper libraries. 

Package: libclipper2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: object oriented library for crystallographic computing
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the performance
 of crystallographic computation.
 .
 This package contains shared libraries needed to run programs that have
 been developed using the clipper libraries.

Package: libclipper-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser
Enhances: libclipper-dev
Description: doxygen generated documentation for libclipper
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the performance
 of crystallographic computation.
 .
 This package provides doxygen generated documentation for the library.
