=== debian/watch ===
version=3
http://www.ysbl.york.ac.uk/~cowtan/clipper/clipper.html \
http://www.ysbl.york.ac.uk/~cowtan/clipper/clipper-([\d\.]*)-[\d]*-ac\.tar\.gz
