## clipper 2.1+20100511

=== debian/changelog ===
clipper (2.1+20100511-0ubuntu1) natty; urgency=low

  * New upstream version
  * Use source package format 3.0 (quilt)
  
 -- Morten Kjeldgaard <mok0@ubuntu.com>  Mon, 22 Nov 2010 11:11:53 +0100

clipper (2.1+20091215-0ubuntu1) lucid; urgency=low

  * New upstream version. Debian version string now needs to specify 
    release date because upstream has not changed version number.

 -- Morten Kjeldgaard <mok0@ubuntu.com>  Tue, 05 Jan 2010 23:35:07 +0100

clipper (2.1-0ubuntu1) karmic; urgency=low

  * New upstream version.
  * Reverted to traditional debian/rules file, fully separating 
    -arch and -indep builds.
  * Added debian/watch file.
  
 -- Morten Kjeldgaard <mok0@ubuntu.com>  Thu, 11 Jun 2009 17:59:28 +0200

clipper (2.0.3-0ubuntu3) jaunty; urgency=low

  * FTBFS/gcc_4.3.2 issues fixed, compiler is more finicky now.
  * debian/control: Standards-Version bumped to 3.8.0, ${misc:Depends}
    added to -dev and -doc packages.
  
 -- Morten Kjeldgaard <mok0@ubuntu.com>  Thu, 08 Jan 2009 14:27:27 +0100

clipper (2.0.3-0ubuntu2) hardy; urgency=low

  * debian/control: 
    + FTBFS on all archs but i386 due to missing build dependency 
      on doxygen (LP: #192895)
    + Fixed missing dependencies of libclipper-dev.
  * debian/rules: 
    + add get-orig-source target. The tarball is not
      versioned upstream, so the get-orig-source target can be used
      once the changelog has been edited to contain the right version.
    + get rid of lintian warning due to executable Makefile.am
  * add man page for clipper-config
  * debian/patches: convert to quilt   

 -- Morten Kjeldgaard <mok@bioxray.au.dk>  Mon, 18 Feb 2008 12:31:05 +0100

clipper (2.0.3-0ubuntu1) hardy; urgency=low

  * Initial release for Ubuntu (LP: #176212)
  * Add missing Doxyfile with a dpatch
  * Add topmost index.html file to documentation (generated from
    debian/index.txt using asciidoc).
  * Lintian override file added to libclipper2. Lintian gives the 
    package-name-doesnt-match-sonames warning, but she is fooled
    by the fact that the package contains more than 1 shared library.
  
 -- Morten Kjeldgaard <mok@bioxray.au.dk>  Mon, 04 Feb 2008 09:30:10 +0100
