## clipper 2.1.20130601

=== debian/changelog ===
clipper (2.1.20130601-2ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Aug 2015 21:07:49 +0000

clipper (2.1.20130601-2) unstable; urgency=medium

  * move the examples into the -doc package (Closes: #756143)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 26 Jul 2014 20:14:01 +0200

clipper (2.1.20130601-1) unstable; urgency=medium

  * bump Standards-Version 3.9.5 (nothing to do)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 25 Jul 2014 19:34:39 +0200

clipper (2.1.20130601-1~experimental1) experimental; urgency=low

  * first Debian release (Closes: #679990)
  * thanks Morten Kjeldgaard <mok0@ubuntu.com> for the ubuntu package

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 6 Sep 2013 21:24:00 +0100
