=== debian/control ===
Source: clipper
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
	   Morten Kjeldgaard <mok0@ubuntu.com>
Homepage: http://www.ysbl.york.ac.uk/~cowtan/clipper/clipper.html
Build-Depends: debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               fftw-dev,
               gfortran,
               libccp4-dev,
               libmmdb-dev,
               sfftw-dev
Build-Depends-Indep: doxygen
Standards-Version: 3.9.5
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/clipper.git
Vcs-Git: git://git.debian.org/git/debian-science/packages/clipper.git

Package: libclipper-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Suggests: libclipper-doc
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         fftw-dev,
         libclipper2v5 (= ${binary:Version} ),
         libccp4-dev,
         libmmdb-dev,
         sfftw-dev
Description: object oriented development kit for crystallographic computing
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the
 performance of crystallographic computation.
 .
 This package contains development environment for programs which will
 use the clipper libraries.

Package: libclipper2v5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:  ${misc:Depends},
          ${shlibs:Depends}
Conflicts: libclipper2
Replaces: libclipper2
Description: object oriented library for crystallographic computing
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the
 performance of crystallographic computation.
 .
 This package contains shared libraries needed to run programs that
 have been developed using the clipper libraries.

Package: libclipper-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser
Enhances: libclipper-dev
Description: doxygen generated documentation for libclipper
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the
 performance of crystallographic computation.
 .
 This package provides doxygen generated documentation for the library.

Package: libclipper2v5-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         libclipper2v5 (= ${binary:Version} )
Conflicts: libclipper2-dbg
Replaces: libclipper2-dbg
Description: object oriented development kit for crystallographic computing
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the
 performance of crystallographic computation.
 .
 This package contains debugging symbols for the clipper libraries.
