=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --enable-mmdb --enable-minimol --enable-cif --enable-ccp4 --enable-shared --disable-static --enable-fortran

override_dh_auto_build-indep:
	doxygen debian/Doxyfile

override_dh_clean:
	rm -f doxy.core.tag
	rm -rf doc/
	dh_clean

%:
	dh $@ --with autotools_dev --with autoreconf --dbg-package=libclipper2v5-dbg

# until the check target has been fixed
override_dh_auto_test:
