=== debian/changelog ===
clipper (2.1.20160809-2) unstable; urgency=medium

  * Ceasing to ship non-reproducible Makefile with hard-coded paths
    thanks Chris Lamb <lamby@debian.org> for the patch (Closes: #902745)

 -- Andrius Merkys <andrius.merkys@gmail.com>  Sun, 01 Jul 2018 05:01:10 -0400

clipper (2.1.20160809-1) unstable; urgency=medium

  [ Picca Frederic-Emmanuel ]
  * Set HTML_TIMESTAMP from YES to NO in debian/Doxyfile for reproducibility
    thanks akira <marivalenm@gmail.com> for the patch (Closes: #787804)

  [ Andrius Merkys ]
  * New upstream release.
  * Upload to unstable.
  * add-mmdb2-to-examples-LIBS.patch: New patch, fixes building of examples
    under examples/.
  * narrowing-conversions.patch: Fixing error due to narrowing conversion
    (Closes: #811763).
  * debian/copyright: HTTP -> HTTPS
  * debian/compat: bump to 11
  * debian/control
    - Removed useless dependencies on dh-autoreconf and autotools-dev
    - Bump Standards-Version 4.1.4 (nothing to do)
  * debian/libclipper-doc.doc-base: fixing file paths
  * debian/libclipper-doc.examples: there seems to be no examples/*.c files
  * debian/watch: turning on passive FTP mode
  * Switching to automatic debug symbols package generation

 -- Andrius Merkys <andrius.merkys@gmail.com>  Thu, 03 May 2018 10:24:19 -0400

clipper (2.1.20130601-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu++98 to fix FTBFS with gcc 6. (Closes: #811763)

 -- Adrian Bunk <bunk@debian.org>  Fri, 13 Jan 2017 13:16:44 +0200

clipper (2.1.20140911-1~exp1) experimental; urgency=medium

  * Imported Upstream version 2.1.20140911
  * Standards-Version bumped to 3.9.6 (nothing to do)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 31 Dec 2014 11:29:29 +0100
