=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+export DEB_CXXFLAGS_MAINT_APPEND = -std=gnu++98
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
@@ -16,7 +18,4 @@
 	dh_clean
 
 %:
-	dh $@ --with autotools_dev --with autoreconf --dbg-package=libclipper2v5-dbg
-
-# until the check target has been fixed
-override_dh_auto_test:
+	dh $@ --with autoreconf --ddeb-migration='libclipper2-dbg (<< 2.1.20160809-1~)'
