=== debian/watch ===
version=3
opts="passive" ftp://ftp.ccp4.ac.uk/opensource/clipper-(.*)\.tar\.gz|bz2|xz|zip
