## clipper 2.1.20201109

=== debian/changelog ===
clipper (2.1.20201109-2) unstable; urgency=medium

  * Switch debian/watch to HTTP site as FTP seems down and SSL certificate
    has expired.

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Jun 2023 11:00:54 -0400

clipper (2.1.20201109-2~exp) experimental; urgency=medium

  * Team upload.
  * Fix name of ccp4c.pc pkg-config file
    Closes: #1032410
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * watch file standard 4 (routine-update)
  * Add debian/not-installed
  * Hardening

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2023 19:46:00 +0100

clipper (2.1.20201109-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Drop unnecessary dependency on dh-autoconf.

  [ Andrius Merkys ]
  * New upstream version 2.1.20201109
  * Updating debian/copyright.
  * Adding 'Rules-Requires-Root: no'.
  * Updating my email.

 -- Andrius Merkys <merkys@debian.org>  Tue, 17 Nov 2020 11:51:00 -0500
