=== debian/control ===
Source: clipper
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
           Morten Kjeldgaard <mok0@ubuntu.com>,
           Andrius Merkys <merkys@debian.org>
Homepage: http://www.ysbl.york.ac.uk/~cowtan/clipper/clipper.html
Build-Depends: debhelper-compat (= 13),
               fftw-dev,
               gfortran,
               libccp4-dev,
               libmmdb2-dev,
               sfftw-dev
Build-Depends-Indep: doxygen
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/science-team/clipper.git
Vcs-Browser: https://salsa.debian.org/science-team/clipper
Rules-Requires-Root: no

Package: libclipper-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Suggests: libclipper-doc
Pre-Depends: ${misc:Pre-Depends}
Depends: fftw-dev,
         libccp4-dev,
         libclipper2 (= ${binary:Version} ),
         libmmdb2-dev,
         sfftw-dev,
         ${misc:Depends}
Description: object oriented development kit for crystallographic computing
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the
 performance of crystallographic computation.
 .
 This package contains development environment for programs which will
 use the clipper libraries.

Package: libclipper2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: object oriented library for crystallographic computing
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the
 performance of crystallographic computation.
 .
 This package contains shared libraries needed to run programs that
 have been developed using the clipper libraries.

Package: libclipper-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser
Enhances: libclipper-dev
Multi-Arch: foreign
Description: doxygen generated documentation for libclipper
 The aim of the clipper project is to produce a set of object-oriented
 libraries for the organisation of crystallographic data and the
 performance of crystallographic computation.
 .
 This package provides doxygen generated documentation for the library.
