=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # -*- makefile -*-
 
 export DEB_CXXFLAGS_MAINT_APPEND = -std=gnu++98
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
@@ -18,4 +19,4 @@
 	dh_clean
 
 %:
-	dh $@ --with autoreconf --ddeb-migration='libclipper2-dbg (<< 2.1.20160809-1~)'
+	dh $@ --ddeb-migration='libclipper2-dbg (<< 2.1.20160809-1~)'
