=== debian/watch ===
version=4
http://ftp.ccp4.ac.uk/opensource/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
